<!DOCTYPE html>
<html>
    <head> 
        <title>Página 2</title>
        <meta charset="UTF-8"/>
        <style>
            p.main {
                border: 1px black;
                border-radius: 10px;
                border-style: solid;
                padding: 5px;
            }

            img.header {
                width: 50%;
            }

            a {
                color: white;
				margin: 50px;
            }

            a:hover {
                color: grey;
            }

            a.referencia:hover {
                color: purple;
            }

            #header {
                background: url(https://4.bp.blogspot.com/-y-txUJpIkyk/Wu7SM538h-I/AAAAAAACKO4/S_13Jkn5l6wEIoUPuQL6uDl8NKkFfilyQCLcBGAs/s1600/1%2BBATALLA%2BDE%2BCANNAS%2BPOR%2BPOLIBIO.%2BBLOG%2BIMPERIO%2BROMANO%2BDE%2BXAVIER%2BVALDERAS%2B%25281%2529.jpg);
				background-size: cover;
				padding: 80px;
				text-align: center;
            }

            #nav {
                background-color: #7e211b;
                color:white;
                text-align:center;
				padding: 15px;
            }
            
            #article {
                padding: 10px;
                background-color: #8fb8ae;
                float: center;
            }

            #article {
                background-color: black;
                padding: 10px;
                float: center;
                text-align: center;
                color: wheat;
            }

            #footer {
                text-align: center;
                background-color: #e0b61a;
                padding: 10px;
            }
        </style>
    </head>
    <body>
        <div id="header">
            <a href="index.html"><h1> Imperio Romano</h1></a>
        </div>

        <div id="nav">
            <a href="2.html">Imágenes</a>
            <a href="3.html">Mitología</a>
        </div>

        <div id="article">
            <ul>
                <li>
                    <h3>Diana (Artemisa), diosa de la caza y la luna</h3>
                    <img style="margin-left: 80px" src="https://www.arsdocendi.es/mitologia/artemis.jpg">
                </li>
                <li>
                    <h3>Tipos de casco romano</h3>
                    <img style="margin-left: 80px; width: 300px; height: 300px;" src="https://thumbs.dreamstime.com/b/spartan-ancient-greek-realista-casco-romano-plata-y-bronce-protectores-115943563.jpg">
                </li>
                <li>
                    <h3>Coliseo romano</h3>
                    <img style=" width: 450px; height: 300px;" src="https://media.meer.com/attachments/765ed06d8b78952fec85a1e401b67810871820fd/store/fill/1090/613/203f3e0c3169ef0b84e500deae142122017255340720775ac01f5b15af82/El-Coliseo-al-atardecer-Roma-Italia.jpg">
                </li>
            </ul>
        </div>

        <div id="footer">
            <p>Copyright (c) 2023 Marlene Flor. Derechos reservados.</p>
            <p>Fecha de creación 24/11/2023</p>
        </div>
    </body>
</html>